Subject: RE: Pipeline problems under coolview 970907
From: [email-masked] (Sergey Okhapkin)

16 Sep 1997 10:12:57 -0700
Message-ID: <01BCC2E3.5B4ABA40.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Michael A. Chase'"
	 <[email-masked]>

Michael A. Chase wrote:
> .bashrc runs on bash startup, but /etc/profile and .bash_profile only run
> if called from.bashrc.  I use /etc/profile to convert MSDOS format
> environment variables to UNIX format.

Bash executes /etc/profile only when started as login shell.

> 
> When I try to use a pipe on the command line, it appears to die when the
> source command terminates.
> 

I've fixed it some days ago, the patch is available.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".